ΡΟΚ
dispetc.alt\
prepod.dis\
auditor.dis\
audkom.dis\
uroki.dis\
gruppy.dis\
vypiski.dis\
praktika.dis\
zanprep.dis\
raspisan.dis\
special.dis\
sablony.dis\
param.dis\
c:\jol\Dispetc.alt\Word.dis\
c:\jol\Dispetc.alt\audjpg.dis\
$00E5E5E5
$00D9FFFF
$00CEFFCE
$000050F4

